<h1>Routines</h1>

<div id="routines">
  <% @routines.each do |routine| %>
    <%= render routine %>
    <p>
      <%= link_to "Show this routine", routine %>
    </p>
  <% end %>
</div>

<%= link_to "New routine", new_routine_path %>
